Manifest-Version: 1.0
MIDlet-Name: 苍神录外传-仑吾纪3
Created-By: 1.6.0_02-b05 (Sun Microsystems Inc.)
CP: 0
MIDlet-1: 苍神录外传-仑吾纪3, /i.png, core.GameMIDlet
locale: cn
MicroEdition-Configuration: CLDC-1.1
Ant-Version: Apache Ant 1.6.2
MIDlet-Icon: /i.png
MIDlet-Install-Notify: http://59.42.254.3:8081/pay/install.do?gameid=0
 106&ua=N73&gv=1.3&cpid=0
MIDlet-Vendor: 拉阔游戏
MIDlet-Version: 1.3
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: 拉阔游戏

